opcache_compile_file
opcache_get_status
OPcache Functions
PHP Manual

# opcache_get_configuration

Get configuration information about the cache

### Description

array opcache_get_configuration ( void )

This function returns configuration information about the cache instance

### Return Values

Returns an array of information, including ini, blacklist and version

### Errors/Exceptions

If opcache.restrict_api is in use and the current path is in violation of the rule, an E_WARNING will be raised; no status information will be returned.

### See Also

- opcache_get_status